@charset "utf-8";
/* CSS Document */

a {
	color:#434343;
}
a:hover {
	color:#888;
	text-decoration:none;
}

form {
	display:inline;
}
input, select {
	vertical-align:middle;
}
input, textarea, select {
	font-size:12px;
    height: 35px;
    border-radius: 5px;
}
.ime {
	ime-mode:disabled;
}

.required {
	display:inline;
	margin-left:5px;
	color:#f00;
}
.error, .error-message {
	color:#f00;
}

.red {
	color:#f00;
}

.center {
	text-align:center;
}
.right {
	text-align:right;
}

.f-left {
	float:left;
}
.f-right {
	float:right;
}
.text {
	margin:10px 0;
	clear:both;
}

.b {
	font-weight: bold;
}

.def {
	display: inline;
}